PKGCTL-AUR-DROP-FROM-REPO(1)

BEZEICHNUNG
pkgctl-aur-drop-from-repo - Ein Paket aus dem offiziellen Repositorium nach AUR verschieben

ÜBERSICHT

pkgctl aur drop-from-repo [OPTIONEN] [PFAD]…

BESCHREIBUNG

Verschiebt ein angegebenes Paket aus den offiziellen Repositorien in das Arch User Repository.

Dieser Befehl benötigt einen lokalen Git-Klon des Paket-Repositoriums. Er konfiguriert das Repositorium für AUR-Kompatibilität um und schiebt es in das AUR. Danach wird das Paket aus dem offiziellen Repositorium entfernt.

Standardmäßig hat das Paket automatisch keinen Eigentümer im AUR, ist also verwaist.

OPTIONEN

--no-disown
    Markiert das Paket im AUR nicht als verwaist; der ursprüngliche Eigentümer wird beibehalten.

-f, --force
    Erzwingt das Schieben in das AUR und überschreibt das ferne Repositorium.

-h, --help
    Zeigt einen Hilfetext an.

SIEHE AUCH

pkgctl-db-remove(1)

HOMEPAGE

Bitte melden Sie Fehler und Funktionalitätswünsche auf Englisch in dem Fehlererfassungssystem. Bitte versuchen Sie bei Fehlern so gut wie möglich, einen reproduzierbaren Testfall zu erstellen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.